#sp-header {
  box-shadow: none !important;
  margin-top: 35px;
}

#sp-menu {
  margin-left: -380px;
}

#sp-menu .justify-content-end {
  justify-content: flex-end !important;
}

.sp-megamenu-parent > li > a {
  font-size: 12px;
  text-transform: uppercase;
}


p:last-child {
  margin-bottom: 0px;
}
img {
  display: unset;
}

.breadcrumb .float-start {
  padding-right: 10px;
}

.sp-megamenu-parent {
  margin: 0;
}
.sp-megamenu-parent > li:last-child > a {
  padding: 0px 15px;
}

#sppb-addon-1620800346081 .sppb-icons-group-list li#icon-16208003460811 a {
  padding: 0 10px;
}

@media (min-width: 576px) {
.container, .container-sm {
  max-width: 98%;
}
}
@media (min-width: 768px) {
.container, .container-md, .container-sm {
  max-width: 98%;
}
}
@media (min-width: 992px) {
.container, .container-lg, .container-md, .container-sm {
  max-width: 98%;
}

}

@media (min-width: 1200px) {
.container, .container-lg, .container-md, .container-sm, .container-xl {
  max-width: 1140px;
}
}
@media (min-width: 1400px) {
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
  max-width: 1140px;
}
}


@media (max-width: 992px) {

}
@media (max-width:991.99px) {

}
@media (max-width:767.99px) {

}
@media (max-width: 576px) {

}
@media (max-width:575.99px) {

}